
QGIS Application - Bug report #4387

New labelling: "add direction symbol" does not make sense for polygons and points

2011-10-15 07:45 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14319

Description

or at least it does not have any effect. But as far as I understand it should be available only for lines.

History

#1 - 2011-10-19 05:51 AM - Martin Dobias

Fixed in commit:3a15509b

#2 - 2011-10-19 05:51 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed
